Support » Plugin: Elementor Website Builder » Updated to Elementor v3 Getting Deprecated Elementor\Scheme_Typography Error

  • whitneywells

    (@whitneywells)


    I updated to the most recent Elementor plugin (version 3.2.2) and keep getting the error: Deprecated: Elementor\Scheme_Typography is deprecated since version 2.8.0! Use Elementor\Core\Schemes\Typography instead. in /var/www/wp-includes/functions.php on line 5051

    I’ve tried going into Elementor Tools to rerun the update script, which didn’t work. My WordPress version is the most recent (5.7.1).

    The page I need help with: [log in to see the link]

Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Updated to Elementor v3 Getting Deprecated Elementor\Scheme_Typography Error’ is closed to new replies.